Create a evaluation
POST
/v1/models/{modelId}/evaluationscurl -X POST 'https://api.embodiflow.io/v1/models/{modelId}/evaluations' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT' \
-H 'Content-Type: application/json' \
-d '{
"projectVersionId": "00000000-0000-0000-0000-000000000000",
"checkpointId": "00000000-0000-0000-0000-000000000000",
"split": "val",
"stride": 0,
"maxFrames": 0
}'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- modelIdstring必填
请求头参数
- Idempotency-Keystring
Optional idempotency key, at most 255 characters (UUIDv4 recommended). A repeated key returns the first response byte-for-byte, including a 5xx. The same key with a different body, or a second in-flight request, returns 409 IDEMPOTENCY_CONFLICT. Keys are unique per tenant and retained for 24 hours.
请求体
Content-Typeapplication/json
- projectVersionIdstring (uuid)
- checkpointIdstring (uuid)
- splitstring必填可选值valtest
- stridenumber
- maxFramesnumber
响应
Success
- dataobject必填
响应示例
{
"data": {}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1